Subject: Offline Message from Don Thomas: Hi my name is Jason Thomas and I purchased 2
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 10 May 2022 05:09:58 -0000

From: Don Thomas <[email-masked]>
Phone: 8635325579
Location: Lakeland, United States
URL: https://swagtron.com/news/swagteam-trent-sieg-raiders-long-snapper/
Department: SwagTron

Hi my name is Jason Thomas and I purchased 2 ebikes from here and I have lost my receipt for them it was in my phone but I don't know what number was on there but I have the name of the purchaser and I hope you could help me out I recently had one of them stolen and trying to prove ship so I can make a police report thank you and I hope to hear from you my phone number is 8635329154 [email-masked] or [email-masked] thank you again

----
Zopim
https://www.zopim.com